API DocumentationOrders
Update the expected dispatch date of an order
PATCH
Updates the expected dispatch date of an order's shipments
Phasio API Bearer Tokenheader
AuthorizationBearer <token>id*integerID of the order to update shipping details for
Format
int64application/json- body
Expected dispatch date
expectedDispatchDate*stringFormat
dateExpected dispatch date successfully updated
text/plaincurl -X PATCH 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipping/expected-dispatch-date' \ -H 'Content-Type: application/json' \ -d '{ "expectedDispatchDate": "2019-08-24"}'Empty